/* ================================================
family room
================================================ */
.family-about{padding-block: 150px;position: relative;}
.family-about::after{content: "";display: block;max-width: 1600px;width: calc(100% - var(--size-wrap-padding)*2);height: 1px;background: var(--color-neutral-2);position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.family-about > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.family-about .image-content img{display: block;width: 100%;}
.family-about .content-inner{padding-left: 10%;}
.family-about .content-body{max-width: 675px;}

@media all and (max-width:1024px) {
    .family-about{padding-block: 100px;}
    .family-about > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .family-about .content-inner{padding: 0;align-self: start;order: 1;}
    .family-about .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .family-about{padding-block: 60px;gap: 30px;}
}



.family-matter{padding-block: 150px;background: var(--color-bg-2);}
.family-matter .content-inner{text-align: center;margin-bottom: 80px;}
.matter-content{display: grid;grid-template-columns: repeat(3,minmax(0,1fr));gap: 20px;}
.matter-content .matter__item{display: flex;flex-direction: column;gap: 20px;}
.matter-content .matter__item .image-content img{display: block;width: 100%;}
.matter-content .matter__item .text-content{text-align: center;line-height: 1.6;}
.matter-content .matter__item .text-content h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 6px;}
.matter-content .matter__item .text-content p{font-size: 18px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .family-matter .content-inner{margin-bottom: 60px;}
    .matter-content .matter__item{gap: 15px;}
    .matter-content .matter__item .text-content p{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .family-matter{padding-block: 100px;}
    .matter-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 45px;}
}

@media all and (max-width:767px) {
    .family-matter{padding-block: 60px;}
    .family-matter .content-inner{margin-bottom: 40px;}
    .matter-content .matter__item .text-content h3{font-size: 18px;}
    .matter-content .matter__item .text-content p{font-size: 13px;}
}



/* ================================================
sedation
================================================ */
.sedation-about{padding-block: 150px;}
.sedation-about > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.sedation-about .image-content{order: 2;}
.sedation-about .image-content img{display: block;width: 100%;}
.sedation-about .content-inner{order: 1;padding-right: 10%;}
.sedation-about .content-body{max-width: 700px;}

@media all and (max-width:1024px) {
    .sedation-about{padding-block: 100px;}
    .sedation-about > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .sedation-about .content-inner{padding: 0;align-self: start;order: 1;}
    .sedation-about .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .sedation-about{padding-block: 60px;gap: 30px;}
}



.sedation-features{padding-block: 150px;background: var(--color-bg-2);}
.sedation-features .content-inner{text-align: center;margin-bottom: 80px;align-items: center;}
.feature-content{display: grid;grid-template-columns: repeat(4,minmax(0,1fr));gap: 20px;}
.feature-content .feature__item{text-align: center;line-height: 1.6;padding: 40px 25px;border-radius: 15px;background: var(--color-neutral-1);}
.feature-content .feature__item h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 10px;}
.feature-content .feature__item p{font-size: 18px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .sedation-features .content-inner{margin-bottom: 60px;}
    .feature-content .feature__item{padding: 35px 20px;}
    .feature-content .feature__item h3{font-size: 20px;margin-bottom: 8px;}
    .feature-content .feature__item p{font-size: 15px;}
}

@media all and (max-width:1024px) {
    .sedation-features{padding-block: 100px;}
    .feature-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 15px;}
}

@media all and (max-width:767px) {
    .sedation-features{padding-block: 60px;}
    .sedation-features .content-inner{margin-bottom: 40px;}
    .feature-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 12px;}
    .feature-content .feature__item{padding: 25px 20px;}
    .feature-content .feature__item h3{font-size: 18px;margin-bottom: 6px;}
    .feature-content .feature__item p{font-size: 14px;}
}



.sedation-recommend{position: relative;display: flex;justify-content: flex-end; }
.sedation-recommend__media{width: 57%;}
.sedation-recommend__media img{display: block;width: 100%;height: 100%;object-fit: cover;}
.sedation-recommend .content-inner{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;}
.sedation-recommend .content-body p{margin-top: 20px;color: var(--color-neutral-5);}
.pill-list{display: flex;flex-direction: column;gap: 10px;margin-top: 20px;max-width: 570px;}
.pill-list li{display: flex;align-items: center;gap: 20px;padding: 18px 30px;border-radius: 999px;background: var(--color-bg-2);border: 1px solid var(--color-neutral-2);line-height: 1.6;}
.pill-list strong{font-weight: 600;font-size: 20px;color: var(--color-primary);display: block;}
.pill-list span{font-size: 20px;color: var(--color-neutral-7);display: block;}

@media all and (max-width:1440px) {
    .pill-list{margin-top: 10px;max-width: 480px;}
    .pill-list li{padding: 16px 24px;}
    .pill-list strong{font-size: 16px;}
    .pill-list span{font-size: 16px;}
    .sedation-recommend .content-body > p{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .sedation-recommend{flex-direction: column;}
    .sedation-recommend__media{width: 100%;}
    .sedation-recommend .content-inner{position: static;transform: none;padding-inline: var(--size-wrap-padding);padding-block: 100px;}
}

@media all and (max-width:767px) {
    .sedation-recommend .content-inner{padding-block: 60px;}
    .sedation-recommend .content-body > p{font-size: 13px;  }
    .pill-list{gap: 0;}
    .pill-list li{flex-direction: column;align-items: flex-start;gap: 4px;padding: 15px 0;border: none;border-top: 1px solid var(--color-primary);border-radius: 0;background: transparent;}
    .pill-list span{font-size: 14px;color: var(--color-neutral-7);}
}



/* ================================================
infant
================================================ */
.infant-checkup{padding-block: 150px;}
.infant-checkup .content-inner{text-align: center;margin-bottom: 80px;align-items: center;}
.checkup-content{display: grid;grid-template-columns: repeat(4,minmax(0,1fr));gap: 20px;}
.checkup-content .checkup__item{display: flex;flex-direction: column;gap: 8px;line-height: 1.6;padding: 25px 30px;border-radius: 15px;background: var(--color-neutral-1);border: 1px solid var(--color-neutral-2);}
.checkup-content .checkup__stage{font-weight: 600;font-size: 22px;color: var(--color-primary);}
.checkup-content .checkup__age{font-size: 18px;color: var(--color-neutral-5);}
.checkup-content .checkup__item h3{font-weight: 600;font-size: 22px;color: var(--color-neutral-9);padding-bottom: 20px;border-bottom: 1px solid var(--color-neutral-2);margin-bottom: 20px;}
.checkup-content .checkup__list{display: flex;flex-direction: column;gap: 4px;}
.checkup-content .checkup__list li{font-size: 18px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .infant-checkup .content-inner{margin-bottom: 60px;}
    .checkup-content .checkup__item{padding: 20px 25px;gap: 4px;}
    .checkup-content .checkup__stage{font-size: 18px;}
    .checkup-content .checkup__age{font-size: 14px;}
    .checkup-content .checkup__item h3{font-size: 18px;padding-bottom: 15px;margin-bottom: 15px;}
    .checkup-content .checkup__list li{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .infant-checkup{padding-block: 100px;}
    .checkup-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 15px;}
}

@media all and (max-width:767px) {
    .infant-checkup{padding-block: 60px;}
    .infant-checkup .content-inner{margin-bottom: 40px;}
    .checkup-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 12px;}
}



.infant-cta{position: relative;color: var(--color-neutral-1);}
.infant-cta__media img{display: block;width: 100%;height: 100%;object-fit: cover;}
.infant-cta__inner{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;display: flex;justify-content: space-between;}
.infant-cta__text{font-size: 40px;font-weight: 600;line-height: 1.4;}
.infant-cta__text span{display: block;color: var(--color-sub-1);}
.infant-cta__actions{display: flex;gap: 10px;margin-top: 40px;}

@media all and (max-width:1440px) {
    .infant-cta__text{font-size: 32px;}
    .infant-cta__actions{margin-top: 30px;}
}

@media all and (max-width:1024px) {
    .infant-cta__media{height: 350px;}
    .infant-cta__media > .cf-pc{height: 100%;}
    .infant-cta__text{font-size: 26px;}
    .infant-cta__actions{margin-top: 0;}
}

@media all and (max-width:767px) {
    .infant-cta__media{height: auto;}
    .infant-cta__text{font-size: 22px;}
    .infant-cta__inner{flex-direction: column;gap: 75px;}
}



/* ================================================
fluoride-sealant
================================================ */
.fluoride-about{padding-block: 150px;}
.fluoride-about > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.fluoride-about .image-content img{display: block;width: 100%;}
.fluoride-about .content-inner{padding-left: 10%;}
.fluoride-about .content-body{max-width: 675px;}
.fluoride-info{margin-top: 10px;padding: 25px 30px;border-radius: 15px;background: var(--color-bg-2);line-height: 1.6;}
.fluoride-info h3{font-weight: 600;font-size: 20px;color: var(--color-primary);margin-bottom: 12px;}
.fluoride-info ul{display: flex;flex-direction: column;}
.fluoride-info li{font-size: 18px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .fluoride-info h3{font-size: 18px;margin-bottom: 10px;}
    .fluoride-info li{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .fluoride-about{padding-block: 100px;}
    .fluoride-about > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .fluoride-about .content-inner{padding: 0;align-self: start;order: 1;}
    .fluoride-about .content-body{max-width: 100%;}
    .fluoride-about .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .fluoride-about{padding-block: 60px;gap: 30px;}
    .fluoride-info{padding: 15px 20px;}
    .fluoride-info h3{font-size: 16px;margin-bottom: 5px;}
    .fluoride-info li{font-size: 13px;}
}



.sealant-about{padding-block: 150px;background: var(--color-bg-2);}
.sealant-about .content-inner{text-align: center;margin-bottom: 60px;align-items: center;}
.sealant-about .content-body{max-width: 770px;text-align: center;}
.sealant-about__media img{display: block;width: 100%;}
.sealant-qa{margin-top: 20px;padding: 40px 50px;border-radius: 15px;background: var(--color-neutral-1);line-height: 1.6;}
.sealant-qa__q{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 12px;}
.sealant-qa__q span{margin-right: 4px;}
.sealant-qa__a{font-size: 18px;color: var(--color-neutral-7);}
.sealant-qa__a span{font-weight: 600;color: var(--color-neutral-9);margin-right: 4px;}

@media all and (max-width:1440px) {
    .sealant-about .content-inner{margin-bottom: 50px;}
    .sealant-qa{padding: 35px 40px;}
    .sealant-qa__q{font-size: 20px;}
    .sealant-qa__a{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .sealant-about{padding-block: 100px;}
    .sealant-about .content-inner{margin-bottom: 40px;}
    .sealant-qa{padding: 25px;}
    .sealant-qa__q{margin-bottom: 7px;}
}

@media all and (max-width:767px) {
    .sealant-about{padding-block: 60px;}
    .sealant-qa{padding: 20px;margin-top: 15px;}
    .sealant-qa__q{font-size: 16px;margin-bottom: 5px;}
    .sealant-qa__a{font-size: 14px;}
}